
.ie10 .work-pop-up {
	left:50%;
	width:1140px;
	margin-left:-570px;
}


/** For IE9 **/
.ie9 {
	
}

.ie9 footer nav li {
	width:120px;	
}

.ie9 footer nav li a {
	padding-left:20px;
	padding-right:20px;
	width:80px;
	height:35px;
}

.ie9 footer nav li.expressmail {
	width:106px;	
}

.ie9 footer nav li.expressmail a {
	padding-right:6px;
}


.ie9 footer nav li.newsletter ul.subMenu {
	width:auto;
}

.ie9 footer nav li.newsletter ul.subMenu li {
	width:auto;
}
.ie9 footer nav li.newsletter div.success {
	height:35px;	
	padding-top:1tpx;
}

.ie9 footer nav li.newsletter div.error {
	height:35px;	
	padding-top:1tpx;	
}

.ie9 .whatWeDo .row #content {
	 width: 65.4%;
}

.lt-ie9 .whatWeDo .row #content {
	
	}
	
	.lt-ie9 .whatWeDo .row #content {
		position:relative;
		height:10px;
		display:block;
		z-index:2;
	
		
	}
	

.lt-ie9 .whatWeDo .row #content ul.blocks.second {
	padding-bottom:40px;
	display:block;
}	

.ie9 .whatWeDo .row #content article {
	 width: 97%;
}

.ie9 .whatWeDo .row .blocks {
    width: 97%;
}


.ie9 .work-pop-up {
	left:50%;
	width:1140px;
	margin-left:-570px;
}

.lt-ie9 #homeDot div {
	
	background: #009bc9;
	
}



/** For IE8 and under **/

.lt-ie9 .start {
	background: url(../images/bg/clientwork/client-work-start.jpg) top left no-repeat fixed;
	height:1200px;
	opacity:0;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}	

.lt-ie9 #scrollNav {
	z-index:888;
	display:block !important;
	position:absolute;
	top:200px;
	left:200px;
}


.lt-ie9 footer nav li {
	width:120px;	
}

.lt-ie9 footer nav li a {
	padding-left:20px;
	padding-right:20px;
	width:80px;
	height:35px;
}

.lt-ie9 footer nav li.expressmail {
	width:106px;	
}

.lt-ie9 footer nav li.expressmail a {
	padding-right:6px;
}


.lt-ie9 footer nav li.newsletter ul.subMenu {
	width:auto;
}

.lt-ie9 footer nav li.newsletter ul.subMenu li {
	width:auto;
}

.lt-ie9 .ourWork .clients li {
	display:block;	
	float:left;
}

.lt-ie9 .ourWork .clients li a {
	display:block;	
	float:left;
}

.lt-ie9 .ourWork .services li {
	display:block;	
	float:left;
}

.lt-ie9 .ourWork .information a.siteLink {
	line-height:14px;
}

.lt-ie9  .whatWeDo .row #content {
	 width: 65.4%;
}

.lt-ie9  .whatWeDo .row #content article {
	 width: 97%;
}

.lt-ie9  .whatWeDo .row .blocks {
    width: 97%;
}

.lt-ie9 .whatWeDo .row ul.blocks li, .lt-ie9 .whoWeAre .row ul.blocks li {
	float: left;
}

.lt-ie9 .whatWeDo .row ul.blocks li.floatRight, .lt-ie9 .whoWeAre .row ul.blocks li.floatRight {
	float: right;
}

.lt-ie9 .whatWeDo nav.secondaryNav strong.title {
    border-bottom: 1px solid #E3E3E3;
    color: #009BC9;
    font-family: 'PFDinDisplayProBold',Arial,Helvetica,sans-serif;
	font-size: 18px;
    font-size: 1.8rem;
    font-weight: normal;
    margin-bottom: 20px;
    padding-bottom: 4px;
    text-align: left;
    text-transform: uppercase;
}

.lt-ie9 .whatWeDo h2.subTitle {
	top: -5px;
}

.lt-ie9 .work-overlay {
	background: #fff;	
}

.lt-ie9 .work-pop-up {
	left:50%;
	width:1140px;
	margin-left:-570px;
}


/** For IE7 and under **/
/** Note: for all display: inline-block; declarations, in IE7 needs the following to display properly.
	.example {
		zoom:1;
		*display: inline;
	} 
**/

.lt-ie8 #content, .lt-ie9 #content {
	position:relative !important;
	
}

.lt-ie8 .whatWeDo h2.subTitle, .lt-ie8 .blog h2.subTitle, .lt-ie8 .blogSingle h2.subTitle {
	top:-18px;	
}

.lt-ie8 .whatWeDo .row {
	height:100%;
}


.lt-ie8 .blog .row {
	top:100px !important;	
}

.lt-ie8 .whatWeDo .fade {
	z-index:555;
}

.lt-ie8 .whatWeDo .secondaryNav.twelvecol {
	position:absolute;
	bottom:36.5%;
	z-index:99999;
	width:auto;
	height:140px;
	display:block;
	padding-top:40px;
	opacity: 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
	max-width: 1140px;
}

.lt-ie8 .secondaryNav li {
	width:320px;
}


.lt-ie8 .whoWeAre .row {
	overflow:visible;
	top:20%;
	
	padding-bottom:80px;
	z-index:777;
	position:relative;
}

.lt-ie8 .start .row {
	top:25%;	
}


.lt-ie8 .whatWeDo .row {
	overflow:visible;
	top:20%;
	z-index:777;
	margin-top:-70px;
	position:relative;
	padding-bottom:60px;
}


.lt-ie8 .start {

	opacity:0;
	 -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); 
	filter: alpha(opacity=0);
}

.lt-ie8 header .contact ul li.findUs a {
	display:block;
	height:27px;
	padding-top:8px;
	background-color:#303030;
	color:#787878;
	 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}





.lt-ie8 footer .twitter a.birdy img {
	position:relative;
	top:-2px;	
}


.lt-ie8 footer #twitterUpdateList li span {
	padding-top:0px;
	margin-top:0px;
	height:40px;
	display:block;
	padding-top:8px;
	width:300px;
	vertical-align:middle;

}


.lt-ie8 aside ul.subSections {
	list-style:none;
	margin:0px;
	padding:0px;
}

.lt-ie8 aside ul.subSections li {
	list-style:none;
	margin:0px;
	list-style:none;
	display:inline-block;
	position:relative;
	height:auto;
	float:left;
	width:47%;
	padding:0px;
	
}


.lt-ie8 .whatWeDo .sectionsNav li {
	margin:0px;
	padding:0px;
	display:inline;
	list-style:none;
	font-size:22px;
	line-height:26px;
	margin-right:20px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.lt-ie8 .container .sectionsNav li a {
	color:#757575;
	display:inline;
	text-decoration:none;
	line-height:26px;
		 -webkit-transition-property:color; 
    -webkit-transition-duration: 0.1s, 0.1s; 
    -webkit-transition-timing-function: linear, ease-in;
}

.lt-ie8 .sidebar .widget_categories li, .lt-ie8 .sidebar .widget_archive li {
	display:inline;
	width:49%;
	margin-bottom:4px;
}

.lt-ie8 .sidebar .widget_members li {
	display:inline;
	width:33%;
	margin-bottom:4px;
}

.lt-ie8 .share {
	position:relative;	
}

.lt-ie8 div.fb-like {
	position:absolute;
	top:0px;
	left:0px;	
}

.lt-ie8 iframe.twitter-share-button {
	position:absolute;
	top:0px;
	left:55px;	

}

.lt-ie8 .blog .row {

	top:20%;
	margin-top:-70px;
	
}

.lt-ie8 a.webawards, .lt-ie8 #webawards p {
	zoom:1;
	*display: inline;
}

.lt-ie9 #homeDot {
	position: absolute;
	z-index: 9999;
	width: 445px !important;
	height: 445px !important;
	display: block;
}

.lt-ie9 .slideshow { 

}

.lt-ie9 #homeDot div.slide {
	left:0px;
	height:170px;
	width:385px;
}

.lt-ie9 #homeDot div.second {
	display:none;	
}

.lt-ie9 #homeDot div h2, .lt-ie9 #homeDot div h1 {
	margin-top:0px;	
	padding-top:0px;
}


.lt-ie9 .smallIntro .hide, .lt-ie8 .smallIntro .hide {
	display:none;
	position:absolute;
	left:-199999;
}

.lt-ie8 .whoWeAre .row {
	overflow: hidden;
	top: 100px;
	margin-top: -70px;
}

.lt-ie8 .ourWork .imagesNav span.label {
	float:left;	
	position:relative;
	top:10px;
}




/** For IE6 and under **/

.lt-ie6 header, .lt-ie6 .map, .lt-ie6 .container, .lt-ie6 footer, .lt-ie6 img, .lt-ie6 .vegas-background, .lt-ie6 div, .lt-ie6 section, .lt-ie6 row {
	display:none !important;
}

.lt-ie6 body { 
	height:100%;
	height:100%;
	overflow:hidden;
	background-image:url(../images/ie6-bg.jpg); 
	background-repeat:no-repeat; 
	background-position:top center;
}

.lt-ie6 div.upgradeNotice {
	display:block !important;
	width:250px;
	padding:20px;
	position:absolute;
	top:20px;
	right:20px;
	color:#c8c8c8;
	text-align:left;

}

.lt-ie6 div.upgradeNotice h2 {
	font-size:20px;
	border-bottom:2px solid #CCC;
	padding-bottom:8px;
	color:#FFFFFF;
	margin-bottom:15px;
}

.lt-ie6 div.upgradeNotice p {
	font-size:12px;
	display:block;
	margin:0px;
}

.lt-ie6 div.upgradeNotice ul {
		border-bottom:2px solid #CCC;
		padding-bottom:15px;
		padding-left:0px;
	
}

.lt-ie6 div.upgradeNotice ul li {
	padding:0px;
	list-style:none;
	
}

.lt-ie6 div.upgradeNotice a {
	color:#FFF;
		
}